body#Body {background:#fff;}
/**  NOTE that the below is also in  skin.css in /portals/56 folder.  So you must change both

**/

.Title
{
    font-family: 'Overlock-Bold', Arial;
  font-size: 25px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #97BF0D;
    margin-bottom: 40px;
    display:block;
}
.LoginLeft
{
    float:left;
    width: 300px;
    padding: 27px 0 0 15px;
}
.LoginLeft .Row 
{
    float:left;
    width:310px;
    margin-bottom:20px;
}
.LoginLeft label
{
     display: block;
    float: left;
    padding-right: 20px;
    text-align: left;
    width: 70px;
}

.LoginLeft input[type="required"], .LoginLeft input[type="password"]
{
    color:#555555;
    background-color:#ffffff;
    border:1px solid #ccccccl
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 169px;
}
.LoginCmd input
{
    margin-left: 90px;
}
.forgot 
{
    text-align:center;
    margin-left: 10px;
    vertical-align:65%;
}

.LoginRight
{
    float: right;
    width: 200px;
    background: url(grey_line.jpg) no-repeat 0% 20px;
    padding: 27px 27px 0 30px;
}

/** Registation **/

.xmp-UserRegistration label {
    display: block;
    float:none;
    padding-right:0px;
    text-align: left;
    width: 200px;

}
.xmp-UserRegistration input[type="text"], .xmp-UserRegistration input[type="password"] {
    color:#555555;
    background-color:#ffffff;
    border:1px solid #97BF0D;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 190px;
    padding:5px 3px;
}
.xmp-form-row
{
    float:left;
    width:250px;
    margin-bottom:20px;
     height:70px;
}
.xmp-form-bottomrow
{
    float:left;
    width: 92%;
    margin-bottom: 20px;
}
.RegisterLeft {
    float:left;
    width: 37%;
     padding: 27px 0 20px 15px;
}
.RegisterRight {
    float: right;
    width: 50%;
    background: url(grey_line.jpg) no-repeat 0% 26px;    
     padding: 26px 0 0 30px;
}     
.Checkbox
{
     float: left;
    padding-left: 15px;
}

.xmp-UserRegistration label.CheckLabel
{
     font-size:12px;
    float:left;
    padding-left: 10px;
    width: 300px;
  padding-top:5px;
}


.ui-state-error, .ui-widget-content .ui-state-error {font-size:10px;color: #CC0000;display:block;}
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #ffffff;  }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #ffffff; }
#dnn_ctr10592_XModPro_ctl00_ctl00_ctl00_ctl25, #dnn_ctr12139_XModPro_ctl00_ctl00_ctl00_ctl24{margin-left:45px;}